/*-----------------------------RESPONSIVE STYLES---------------------------------- */

@media only screen and (min-width: 1000px) and (max-width: 1169px) {

.container {
	width:94%;
	margin:auto;
}







}



@media only screen and (min-width: 768px) and (max-width: 999px) {
.container {
	width: 94%;
	margin:auto;
}






}


@media only screen and (min-width: 640px) and (max-width: 767px) {
.container {
	width:94% !important;
	margin:auto;
}









}


@media only screen and (min-width: 480px) and (max-width: 639px) {
	
.container {
	width:94% !important;
	margin:auto;
}







}

@media only screen and (max-width: 479px) {
.container {
	width: 94%;
	margin:auto;
}









}
